#menuOnglet {
  float:                    left;
  width:                    670px;
  /*height: 20px;*/
  margin-top:               0px;
  margin-left: 0px;
  background:               transparent;
}

#menuOnglet ul {
  display:                  block;
  width:                    670px;
  margin-left: 0px;
}

#menuOnglet li {
  width:                    140px;
  height:                   20px;
  list-style:               none;
  display:                  inline;
  display/**/:              block;
  float:                    none;
  float/**/:                left;
  margin-right:             2px;
  text-align:               center;
  padding-left:             0px;
}


#menuOnglet li a:link,
#menuOnglet li a:visited {
  display:block;
  width:                    140px;
  height:                   18px;
  padding-top:              2px;
  color:                    #000000;
  font-weight:              normal;
  text-decoration:          none;
  background:               url(../images/onglet/bg-onglet.png) no-repeat left top;
}

#menuOnglet li a:hover {
  text-decoration:          none;
  font-weight:              bold;
  background:               url(../images/onglet/bg-onglet.png) no-repeat right top;
}

#menuOnglet li.traduction {
  width:                    50px;
  height:                   20px;
  list-style:               none;
  display:                  inline;
  display/**/:              block;
  float:                    none;
  float/**/:                left;
  margin-right:             2px;
  text-align:               center;
  padding-left:             0px;
}

#menuOnglet li.traduction a.traduction:link,
#menuOnglet li.traduction a.traduction:visited {
  width:                    50px;
  height:                   20px;
  list-style:               none;
  display:                  inline;
  display/**/:              block;
  float:                    none;
  float/**/:                left;
  margin-right:             2px;
  padding-top:              7px;
  text-align:               center;
  padding-left:             0px;
  background:               url(../images/onglet/bg-onglet-lng.png) no-repeat left top;
}

#menuOnglet li.traduction a.traduction:hover {
  background:               url(../images/onglet/bg-onglet-lng.png) no-repeat right top;
}


#contentOnglet {
  float:                    left;
  width:                    670px;
  margin-bottom:            20px;
  background:               transparent;
  padding-bottom:           10px;
  border:                   1px solid #000000;
}

.ongletInside {
  display:                  none;
  float:                    left;
  width:                    650px;
  margin-top:               0px;
  margin-left:              0px;
  margin-right:             0px;
  padding:                  10px;
  background:               transparent;
  border-left:              1px solid #000000;
  border-right:              1px solid #000000;
}

#ongletTop {
  float:                    left;
  width:                    670px;
  height:                   1px;
  border-top:               1px solid #000000;
}
#ongletBottom {
  float:                    left;
  width:                    670px;
  height: 1px;
  border-top:              1px solid #000000;
}

#ongletTop div.language a.nouvelleTrad:link,
#ongletTop div.language a.nouvelleTrad:visited {
  display: block;
  float:                    right;
  width:                    200px;
  height:                   15px;
  background: red;
}

#onglet-traduction {
  border-bottom:              1px solid #000000;
}

.mode-emploi {
  float: left;
  width: 650px;
  padding: 10px;
  font-size: 1.2em;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}

.mode-emploi a {
  color: #000000;
  text-decoration: none;
  font-weight: bold;
}

.mode-emploi a:hover {
  text-decoration: underline;
}

#me-videos {
  float: left;
  width: 649px;
}























